Bug 858348 - [abrt] GConf2-3.2.5-2.fc17: gconf_main: Process /usr/libexec/gconfd-2 was killed by signal 6 (SIGABRT)
[abrt] GConf2-3.2.5-2.fc17: gconf_main: Process /usr/libexec/gconfd-2 was kil...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:ab5c54cf7905c8c87ca595638bf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 14:08 EDT by smanocch
Modified: 2012-12-20 10:11 EST (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:11:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (576 bytes, text/plain)
2012-09-18 14:08 EDT, smanocch
no flags Details
File: environ (684 bytes, text/plain)
2012-09-18 14:08 EDT, smanocch
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-18 14:08 EDT, smanocch
no flags Details
File: backtrace (5.89 KB, text/plain)
2012-09-18 14:08 EDT, smanocch
no flags Details
File: cgroup (131 bytes, text/plain)
2012-09-18 14:08 EDT, smanocch
no flags Details
File: maps (8.63 KB, text/plain)
2012-09-18 14:08 EDT, smanocch
no flags Details
File: dso_list (1.84 KB, text/plain)
2012-09-18 14:08 EDT, smanocch
no flags Details
File: open_fds (170 bytes, text/plain)
2012-09-18 14:08 EDT, smanocch
no flags Details
File: var_log_messages (155 bytes, text/plain)
2012-09-18 14:08 EDT, smanocch
no flags Details

  None (edit)
Description smanocch 2012-09-18 14:08:35 EDT
Description of problem:
Starting cinnamon

Version-Release number of selected component:
GConf2-3.2.5-2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/libexec/gconfd-2
crash_function: gconf_main
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (1 frames)
: #4 gconf_main at gconfd.c
Comment 1 smanocch 2012-09-18 14:08:38 EDT
Created attachment 614081 [details]
File: core_backtrace
Comment 2 smanocch 2012-09-18 14:08:41 EDT
Created attachment 614082 [details]
File: environ
Comment 3 smanocch 2012-09-18 14:08:43 EDT
Created attachment 614083 [details]
File: limits
Comment 4 smanocch 2012-09-18 14:08:48 EDT
Created attachment 614084 [details]
File: backtrace
Comment 5 smanocch 2012-09-18 14:08:50 EDT
Created attachment 614085 [details]
File: cgroup
Comment 6 smanocch 2012-09-18 14:08:53 EDT
Created attachment 614086 [details]
File: maps
Comment 7 smanocch 2012-09-18 14:08:55 EDT
Created attachment 614087 [details]
File: dso_list
Comment 8 smanocch 2012-09-18 14:08:57 EDT
Created attachment 614088 [details]
File: open_fds
Comment 9 smanocch 2012-09-18 14:08:59 EDT
Created attachment 614089 [details]
File: var_log_messages
Comment 10 Mikhail 2012-09-19 01:45:35 EDT
just login

backtrace_rating: 4
Package: GConf2-3.2.5-2.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Raphos 2012-09-22 13:14:28 EDT
Don't know. It happened just at Gnome startup.

backtrace_rating: 4
Package: GConf2-3.2.5-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 collura 2012-09-23 00:00:04 EDT
the following seem to all involve 'raise.c: 64' :

   https://bugzilla.redhat.com/show_bug.cgi?id=693916 filed against fc15-rawhide
   https://bugzilla.redhat.com/show_bug.cgi?id=728552 filed against fc12
   https://bugzilla.redhat.com/show_bug.cgi?id=858348 filed against fc17

 so might be able to close some duplicates
Comment 13 efreeti 2012-09-24 02:22:49 EDT
I don't know what caused this problem, everytime I start the machine or waking up from hibernate it shows error occured.

backtrace_rating: 4
Package: GConf2-3.2.5-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 14 sentinelatsentinel 2012-09-27 17:52:53 EDT
Failure upon startup of xfce

backtrace_rating: 4
Package: GConf2-3.2.5-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 15 Pavel Alexeev 2012-09-29 03:16:23 EDT
I use KDE and also don't known what exactly lead to this error.
Comment 16 Manish 2012-10-05 01:33:34 EDT
Installed New Kernal Version and Restarted ....error occured as started..

backtrace_rating: 4
Package: GConf2-3.2.5-2.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 17 Markus Skowronek 2012-10-11 10:52:16 EDT
after last crash (see above), retried update: 
197 updates still available, 
system crashed after 26 successful packages ( last successful package: kde-runtime-libs).


backtrace_rating: 4
Package: GConf2-3.2.5-2.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 18 Fedora Update System 2012-10-21 05:21:57 EDT
GConf2-3.2.5-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/GConf2-3.2.5-3.fc18
Comment 19 Fedora Update System 2012-10-21 15:23:09 EDT
Package GConf2-3.2.5-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing GConf2-3.2.5-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16567/GConf2-3.2.5-3.fc18
then log in and leave karma (feedback).
Comment 20 Fedora Update System 2012-12-20 10:11:51 EST
GConf2-3.2.5-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.